<?php

namespace Act\Lib;

use Dever;

class Ding
{
    # 新增
    public function add($username, $email, $qudao = 1)
    {
        $where = array();

        $where['username'] = $username;
        $where['email'] = $email;
        $where['qudao'] = $qudao;

        $info = Dever::db('act/ding')->one($where);

        if (!$info) {
        	Dever::db('act/ding')->insert($where);
        }

        return true;
    }
}